views
{
  view0
  {
    name=Outside
    elt0
    {
      type=digital
      x=635
      y=74
      z=0.01
      image=digit2.tga
      sample_hold=400
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=38
      char_hgt=55
      char_dx=32
      var=velocity
      digits=3
      factor=3.6
    }
  }
  view1
  {
  name=inside
  elt0
  {
  type=angular
  x=0.3845
  y=0.14
  z=0.52
  is3d=1
  width=0.100
  height=0.083
  image=views_needle.tga
  var=velocity
  min_value=0
  max_value=45.83
  min_angle=155
  max_angle=-155
  pivot_x=0
  pivot_y=0
    }
  elt1

    {
	
  ;GAGLIARDETTO
      type=angular
      x=-0.020
      y=0.375
      z=0.35
      is3d=1
      width=0.080
      height=0.140
      image=GAGLIARDETTO.tga
      var=gforce_lat
      min_value=-5
      max_value=5
      min_angle=-100
      max_angle=100
      pivot_x=0
      pivot_y=0.04  
}
    }

}

}
